Commit a38e4bbd authored by Élodie Thiéblin's avatar Élodie Thiéblin
Browse files

[doc] update cubicweb version

parent 3d3e34813d25
......@@ -44,7 +44,7 @@ file:
.. sourcecode:: python
__depends__ = {'cubicweb': '>= 3.24.0',
__depends__ = {'cubicweb': '>= 3.27.3',
'cubicweb-blog': None}
where the ``None`` means we do not depends on a particular version of the cube.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment